.page {
  position: relative;
  width: 1920px;
  height: 4000px;
  overflow: hidden;
}

.bd1 {
  background-color: rgba(255, 255, 255, 1);
  height: 4000px;
  width: 1920px;
}

.outer1 {
  width: 1920px;
  height: 4001px;
}

.bd2 {
  height: 100px;
  background: url(./img/SketchPng893e1d89e9e17ebf0e9d17dae7ec1941551e44cece997b34a004936b313cf581.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.wrap1 {
  width: 1507px;
  height: 42px;
  margin: 29px 0 0 207px;
}

.img1 {
  width: 234px;
  height: 19px;
  margin-top: 12px;
}

.icon1 {
  width: 1px;
  height: 14px;
  margin: 14px 0 0 14px;
}

.word1 {
  width: 192px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 6px 0 0 10px;
}

.word2 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 117px;
}

.info1 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 46px;
}

.icon2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.info2 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon3 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.info3 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 34px;
}

.label1 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.info4 {
  width: 81px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon4 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word3 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 191px;
}

.label2 {
  width: 2px;
  height: 17px;
  margin: 13px 0 0 6px;
}

.word4 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 5px;
}

.group1 {
  height: 42px;
  background: url(./img/SketchPnga11d71630dfc0837bad74c162d09b2906e33074e0f78a28b15fc94b9c56dd7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 36px;
  width: 130px;
}

.word5 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.bd3 {
  position: relative;
  width: 1920px;
  height: 3901px;
}

.block1 {
  width: 1920px;
  height: 3879px;
  margin-top: 21px;
}

.section1 {
  width: 1695px;
  height: 614px;
  margin-left: 225px;
}

.box1 {
  width: 826px;
  height: 507px;
  margin-top: 70px;
}

.word6 {
  width: 192px;
  height: 72px;
  color: rgba(36, 39, 51, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
}

.infoBox1 {
  width: 826px;
  height: 308px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 23px;
  margin-top: 19px;
}

.group2 {
  height: 73px;
  background: url(./img/SketchPng53f800568f445054be2637f2a1180fd379895023a2a99e2f3669d94210c541fa.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 35px;
  width: 245px;
}

.word7 {
  width: 126px;
  height: 32px;
  color: rgba(255, 255, 255, 1);
  font-size: 21px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
  margin: 15px 0 0 56px;
}

.img2 {
  width: 852px;
  height: 614px;
}

.section2 {
  z-index: 3;
  height: 700px;
  background: url(./img/SketchPngf12ef0aa67445e6fc9cf57f2efe55d954e8ce240a34456b44f54a8d9bccec2e4.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 54px;
  width: 1920px;
  position: relative;
}

.group3 {
  width: 1258px;
  height: 549px;
  margin: 64px 0 0 320px;
}

.word8 {
  width: 160px;
  height: 60px;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 60px;
  margin-left: 560px;
}

.layer1 {
  width: 840px;
  height: 250px;
  margin: 107px 0 0 81px;
}

.main1 {
  height: 250px;
  background: url(./img/SketchPnge378d2088037bc3d10e02864ae8f7fdaaceddc00cf2b252c69c997dbe6362b0f.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 420px;
}

.pic1 {
  width: 216px;
  height: 216px;
  margin: 17px 0 0 102px;
}

.main2 {
  width: 329px;
  height: 104px;
  margin-top: 82px;
}

.word9 {
  width: 89px;
  height: 59px;
  color: rgba(245, 200, 0, 1);
  font-size: 40px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 59px;
}

.word10 {
  width: 329px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin-top: 21px;
}

.layer2 {
  width: 1258px;
  height: 71px;
  margin-top: 61px;
  justify-content: space-between;
}

.bd4-0 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-0 {
  width: 160px;
  height: 71px;
}

.group4-0 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-0 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-0 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.bd4-1 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-1 {
  width: 160px;
  height: 71px;
}

.group4-1 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-1 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-1 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.bd4-2 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-2 {
  width: 160px;
  height: 71px;
}

.group4-2 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-2 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-2 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.bd4-3 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-3 {
  width: 160px;
  height: 71px;
}

.group4-3 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-3 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-3 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.bd4-4 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-4 {
  width: 160px;
  height: 71px;
}

.group4-4 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-4 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-4 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.bd4-5 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-5 {
  width: 160px;
  height: 71px;
}

.group4-5 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-5 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-5 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(245, 200, 0, 1);
}

.bd4-6 {
  width: 160px;
  height: 71px;
  margin-right: 23px;
}

.ImageText1-6 {
  width: 160px;
  height: 71px;
}

.group4-6 {
  width: 160px;
  height: 26px;
  background: url(./img/SketchPngac48956a0e3418bd9890479c1b5be923ab8605c902a46ef665a232ae73ecdd63.png) -1px
    0px no-repeat;
  background-size: 162px 26px;
}

.TextGroup1-6 {
  height: 36px;
  width: 54px;
  margin: 9px 0 0 52px;
}

.info5-6 {
  width: 54px;
  height: 36px;
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  color: rgba(200, 200, 200, 1);
}

.group5 {
  z-index: 155;
  position: absolute;
  left: 178px;
  top: 334px;
  width: 1564px;
  height: 56px;
  background: url(./img/SketchPngf62fc1f41ccb8079a5aef46153b556d73bb696663f2a4fd810ec2d1f8ab1fa73.png)
    0px 0px no-repeat;
  background-size: 1565px 57px;
}

.txt1 {
  width: 160px;
  height: 60px;
  color: rgba(36, 39, 51, 1);
  font-size: 40px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 60px;
  margin: 87px 0 0 880px;
}

.section3 {
  width: 1343px;
  height: 450px;
  margin: 67px 0 0 321px;
}

.group6 {
  width: 324px;
  height: 89px;
  margin-top: 282px;
}

.word11 {
  width: 56px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin-left: 134px;
}

.box2 {
  height: 47px;
  background: url(./img/SketchPnge15cc7a5a94b51b2ef9a910cd3f74adf2f5c3f44e1183fffdd041ffa99ad9685.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 324px;
}

.word12 {
  width: 289px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 23px 0 0 18px;
}

.group7 {
  width: 450px;
  height: 450px;
  margin-left: 90px;
}

.group8 {
  height: 450px;
  background: url(./img/SketchPngb4b34e2eef9621f3de81729b70336e994d9d207c5c382c8759665db16950edfa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 450px;
}

.box3 {
  width: 137px;
  height: 129px;
  background: url(./img/SketchPng8a23738dbff49e35f4a8253519248f354728cc2b35b6326b62519114b230bfac.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 88px 0 0 157px;
}

.word13 {
  width: 225px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 347px 0 0 -337px;
}

.info6 {
  width: 56px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: 282px 197px 0 -141px;
}

.group9 {
  width: 450px;
  height: 450px;
  margin-left: 29px;
}

.group10 {
  height: 450px;
  background: url(./img/SketchPngb4b34e2eef9621f3de81729b70336e994d9d207c5c382c8759665db16950edfa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 450px;
}

.main3 {
  width: 117px;
  height: 134px;
  background: url(./img/SketchPng410522a73f4d1fbeba4ed9d4be4770b8a9410be997da8c5dac0674197becef9c.png)
    0px 0px no-repeat;
  background-size: 118px 134px;
  margin: 86px 0 0 166px;
}

.word14 {
  width: 193px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 347px 0 0 -321px;
}

.word15 {
  width: 56px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: 282px 197px 0 -125px;
}

.section4 {
  z-index: 4;
  height: 800px;
  background: url(./img/SketchPngf91f758b0ba6e01fffed04fe468b6713bc141c8da249b1ca9a34239b6c1aa169.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 147px;
  width: 1919px;
  position: relative;
}

.block2 {
  width: 200px;
  height: 60px;
  margin: 28px 0 0 860px;
}

.info7 {
  width: 200px;
  height: 60px;
  color: rgba(36, 39, 51, 1);
  font-size: 40px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 60px;
}

.block3 {
  width: 1274px;
  height: 40px;
  margin: 103px 0 0 349px;
}

.main4 {
  height: 40px;
  background: url(./img/SketchPng7521599fd2a1686fdf62c3d664ae275f2e93423e9052121d407dbf3dc22202ce.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.txt2 {
  width: 29px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -4px 0 0 3px;
}

.main5 {
  height: 40px;
  background: url(./img/SketchPng2b98def022feb1d2232548b72bc48f8720ddc0ba2cd2cd0ba167d04c1e33edc1.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.word16 {
  width: 34px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -2px 0 0 3px;
}

.main6 {
  height: 40px;
  background: url(./img/SketchPng7521599fd2a1686fdf62c3d664ae275f2e93423e9052121d407dbf3dc22202ce.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.word17 {
  width: 34px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -2px 0 0 3px;
}

.main7 {
  height: 40px;
  background: url(./img/SketchPng7521599fd2a1686fdf62c3d664ae275f2e93423e9052121d407dbf3dc22202ce.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.word18 {
  width: 34px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -2px 0 0 3px;
}

.main8 {
  height: 40px;
  background: url(./img/SketchPng7521599fd2a1686fdf62c3d664ae275f2e93423e9052121d407dbf3dc22202ce.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.info8 {
  width: 34px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -2px 0 0 3px;
}

.main9 {
  height: 40px;
  background: url(./img/SketchPng7521599fd2a1686fdf62c3d664ae275f2e93423e9052121d407dbf3dc22202ce.png) -6px -3px
    no-repeat;
  background-size: 52px 52px;
  width: 40px;
}

.word19 {
  width: 34px;
  height: 42px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  margin: -2px 0 0 3px;
}

.block4 {
  width: 1464px;
  height: 280px;
  margin: -25px 0 314px 254px;
}

.group11 {
  height: 280px;
  background: url(./img/SketchPngfdb37ae8790bcb50c6bb45c8151775a7e8db6fc83e8c94e09c82045390917687.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  width: 230px;
}

.section5 {
  width: 112px;
  height: 145px;
  margin: 42px 0 0 59px;
}

.word20 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 8px;
}

.TextGroup2 {
  width: 112px;
  height: 79px;
  margin-top: 30px;
}

.word21 {
  width: 84px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-left: 14px;
}

.txt3 {
  width: 112px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.txt4 {
  width: 70px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 21px;
}

.group12 {
  height: 280px;
  background: url(./img/SketchPng2d9691034a535b012f6c766acbb2a237dd5c1ef5f219fa46daf4b054c0ac518e.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  margin-left: 17px;
  width: 230px;
}

.main10 {
  width: 112px;
  height: 174px;
  margin: 42px 0 0 59px;
}

.word22 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 8px;
}

.info9 {
  width: 98px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 30px 0 0 7px;
}

.word23 {
  width: 112px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.word24 {
  width: 84px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 14px;
}

.txt5 {
  width: 112px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.group13 {
  height: 280px;
  background: url(./img/SketchPngfdb37ae8790bcb50c6bb45c8151775a7e8db6fc83e8c94e09c82045390917687.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  margin-left: 17px;
  width: 230px;
}

.section6 {
  width: 140px;
  height: 116px;
  margin: 42px 0 0 45px;
}

.word25 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 22px;
}

.TextGroup3 {
  width: 140px;
  height: 50px;
  margin-top: 30px;
}

.info10 {
  width: 140px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.word26 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 7px;
}

.group14 {
  height: 280px;
  background: url(./img/SketchPngfdb37ae8790bcb50c6bb45c8151775a7e8db6fc83e8c94e09c82045390917687.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  margin-left: 16px;
  width: 230px;
}

.main11 {
  width: 126px;
  height: 174px;
  margin: 42px 0 0 52px;
}

.word27 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 15px;
}

.word28 {
  width: 98px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 30px 0 0 14px;
}

.info11 {
  width: 112px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 7px;
}

.txt6 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.word29 {
  width: 98px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 14px;
}

.group15 {
  height: 280px;
  background: url(./img/SketchPngfdb37ae8790bcb50c6bb45c8151775a7e8db6fc83e8c94e09c82045390917687.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  margin-left: 17px;
  width: 230px;
}

.box4 {
  width: 126px;
  height: 174px;
  margin: 42px 0 0 52px;
}

.txt7 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 15px;
}

.txt8 {
  width: 112px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 30px 0 0 7px;
}

.info12 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.word30 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.txt9 {
  width: 56px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 35px;
}

.group16 {
  height: 280px;
  background: url(./img/SketchPngfdb37ae8790bcb50c6bb45c8151775a7e8db6fc83e8c94e09c82045390917687.png) -6px -3px
    no-repeat;
  background-size: 242px 292px;
  margin-left: 17px;
  width: 230px;
}

.main12 {
  width: 140px;
  height: 145px;
  margin: 42px 0 0 45px;
}

.word31 {
  width: 96px;
  height: 36px;
  color: rgba(36, 39, 51, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 22px;
}

.TextGroup4 {
  width: 140px;
  height: 79px;
  margin-top: 30px;
}

.word32 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-left: 7px;
}

.word33 {
  width: 140px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 8px;
}

.word34 {
  width: 126px;
  height: 21px;
  color: rgba(36, 39, 51, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 8px 0 0 7px;
}

.block5 {
  z-index: 132;
  position: absolute;
  left: 0;
  top: 434px;
  width: 1919px;
  height: 366px;
  background: url(./img/SketchPngea99cdf719a29e1f08db51326816b3ccfca963ccb7ad45665dd472935251a618.png)
    0px 0px no-repeat;
  background-size: 1920px 367px;
}

.section7 {
  z-index: 163;
  height: 900px;
  background: url(./img/SketchPng909d168d353c51121afb476057ac8a4ccd0b616aaddeedc23cc4983b8f280597.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
  position: relative;
}

.main13 {
  width: 1919px;
  height: 848px;
}

.main14 {
  height: 200px;
  background: url(./img/SketchPng6c4f7c7a7c0fa95ea6b0e66b943dbd8706dc405890077443cd2395a723ac452c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1919px;
}

.group17 {
  width: 1186px;
  height: 124px;
  margin: 32px 0 0 445px;
}

.img3 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.img4 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.TextGroup5 {
  width: 528px;
  height: 124px;
  margin-left: 225px;
}

.word35 {
  width: 528px;
  height: 72px;
  color: rgba(255, 255, 255, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
}

.txt10 {
  width: 289px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 28px 0 0 120px;
}

.mod1 {
  height: 42px;
  background: url(./img/SketchPngd9f10934e5b7971521798c318a5cc181226644765b392d3bb7d6ca0bc7dafbaa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 130px;
  margin: 47px 0 0 227px;
}

.txt11 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.main15 {
  width: 1490px;
  height: 36px;
  margin: 128px 0 0 265px;
}

.word36 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.word37 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 150px;
}

.info13 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 115px;
}

.word38 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 169px;
}

.txt12 {
  width: 72px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 321px;
}

.txt13 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 135px;
}

.main16 {
  width: 1531px;
  height: 420px;
  margin: 18px 0 0 265px;
}

.paragraph1 {
  width: 100px;
  height: 301px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 26px;
}

.paragraph2 {
  width: 80px;
  height: 270px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 146px;
}

.paragraph3 {
  width: 100px;
  height: 210px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 131px;
}

.section8 {
  width: 250px;
  height: 165px;
  margin: 15px 0 0 189px;
}

.word39 {
  width: 175px;
  height: 42px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
}

.infoBox2 {
  width: 250px;
  height: 90px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 33px;
}

.section9 {
  width: 218px;
  height: 420px;
  margin-left: 94px;
}

.pic2 {
  width: 218px;
  height: 218px;
}

.ImageText2 {
  width: 120px;
  height: 148px;
  margin: 54px 0 0 79px;
}

.img5 {
  width: 94px;
  height: 94px;
  margin-left: 13px;
}

.TextGroup6 {
  height: 36px;
  margin-top: 18px;
  width: 120px;
}

.word40 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.section10 {
  width: 221px;
  height: 412px;
  margin: 8px 0 0 2px;
}

.pic3 {
  width: 202px;
  height: 202px;
  margin-left: 19px;
}

.ImageText3 {
  width: 136px;
  height: 173px;
  margin-top: 37px;
}

.img6 {
  width: 136px;
  height: 136px;
}

.TextGroup7 {
  height: 36px;
  width: 48px;
  margin: 1px 0 0 58px;
}

.txt14 {
  width: 48px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.main17 {
  width: 704px;
  height: 24px;
  margin: 22px 0 0 589px;
}

.word41 {
  width: 704px;
  height: 24px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.icon5 {
  width: 16px;
  height: 16px;
  margin: 5px 610px 0 -626px;
}

.txt15 {
  z-index: 193;
  position: absolute;
  left: 669px;
  top: 819px;
  width: 11px;
  height: 30px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.block6 {
  z-index: 75;
  height: 450px;
  background: url(./img/SketchPngb4b34e2eef9621f3de81729b70336e994d9d207c5c382c8759665db16950edfa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 450px;
  position: absolute;
  left: 258px;
  top: 1603px;
}

.bd5 {
  width: 122px;
  height: 133px;
  margin: 86px 0 0 164px;
}

.icon6 {
  width: 13px;
  height: 33px;
  margin-top: 40px;
}

.bd6 {
  width: 84px;
  height: 120px;
  background: url(./img/SketchPngcacb6df8da34cdfb13e1004eb11edcdda170364a24d0b313564cc855e31b46d5.png)
    0px 0px no-repeat;
  background-size: 84px 121px;
  margin-top: 13px;
}

.pic4 {
  width: 13px;
  height: 114px;
}
